:root {
  --green: #1b9446;
  --grey: #4c5a5f;
}

body{
    font-family: 'Poppins', sans-serif;
}

#frog-brand {
    height: 40px;
    width: auto;
}

#navbarNav a:hover {
    background-color: #dce1e3;
    border-radius: 3px;
}

#main {
    margin-top: 30px;
}

.no-back{
    background-color: #ffffff;
    border-bottom: 2px solid var(--green);
}

.card {
    border: 0px;
}

.card-title {
    color: var(--grey);
    font-weight: bold;
}
.card h4{
    color: var(--green);
    font-weight: bold;
}

.card-spacing {
    margin-top: 40px;
}

.card img{
    max-width:100%;
}

.card .card-body .list-group li{
    border: 0px;
}

.card-footer{
    font-weight: bold;
    background-color: #ffffff;
}

#slogan{
    border: 0px;
}